powered by Jive Software

Is secure rollback to 3.9.1?

Now I use the last nightly build of Openfire

I have the problem indicated in issue https://igniterealtime.org/issues/browse/OF-814.

Can I rollbak to 3.9.1?

Thanks.

OF-814 has “LDAP?” in the environment.

Do you use LDAP?

No. Authentication is made only in openfire.

The client we use is Pidgin

I have done rollback from 3.9.3 to 3.9.1 keeping the same database, config and certificates. Works fine so far.

I’ve done the rollback and everything ok so far.

Thanks.